<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml" lang="" xml:lang="">
<head>
  <meta charset="utf-8" />
  <meta name="generator" content="pandoc" />
  <meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=yes" />
  <title>Index</title>
  <style type="text/css">
      code{white-space: pre-wrap;}
      span.smallcaps{font-variant: small-caps;}
      span.underline{text-decoration: underline;}
      div.column{display: inline-block; vertical-align: top; width: 50%;}
  </style>
</head>
<body>
<h1 id="yb-175">Yb-175</h1>
<p>Element: Ytterbium (Z = 70); natural abundance: 0.0 %</p>
<p>Results found: (7) [‘j4t0’, ‘jnd50’, ‘j4t1’, ‘t21’, ‘b80’, ‘j33’, ‘j4t2’]</p>
<h2 id="cross-sections">Cross sections</h2>
<p><img src="xs_Total.png" /></p>
<p><img src="xs_Disappearance.png" /></p>
<h2 id="scalars">Scalars</h2>
<p>j4t2 time: 13.1; Collisions: 1.80662e+01 +/- 0.0 %</p>
<p>b80 time: 9.5; Collisions: 1.34605e+01 +/- 0.0 %</p>
<p>j33 time: 10.9; Collisions: 1.51055e+01 +/- 0.0 %</p>
<p>jnd50 time: 15.1; Collisions: 2.24511e+01 +/- 0.0 %</p>
<p>t21 time: 13.3; Collisions: 1.80622e+01 +/- 0.0 %</p>
<p><img src="AbsorptionA.png" /></p>
<p>Absorption dispersion: 37.9 % (refs), 37.9 % (all)</p>
<h2 id="spectre">Spectre</h2>
<p><img src="spectre0.png" /></p>
<p><img src="spectre1.png" /></p>
<p><img src="spectre2.png" /></p>
<p>t21: rms = 0.8 %</p>
<p>jnd50: rms = 33373.2 %</p>
<p>j33: rms = 988.1 %</p>
<p>b80: rms = 1084.7 %</p>
</body>
</html>
